body{
text-align:left;
}

/* ボックス間マージン設定 */
.border2 {
margin-bottom:6px
}

.mb6 {
margin-bottom:6px
}

/* 基本設定 */
div#race td{
font-size:10px;
}

div#result td{
font-size:12px;
}

.white_b{
color:#fff;
font-weight:bold;
}

div.linebox{
margin-bottom:6px;
padding-bottom:6px;
background:#fff url(/img/line.gif) left bottom repeat-x;
}

img.photo{
border:1px solid #808080;
}

.orange{
color:#ff6000;
}

table.tb th{
font-size :13px ;
font-weight : normal ;
background-color:#b7def8 ;
}

p.title1{
margin:8px 0;
padding-left:4px;
background-color:#dae8ff;
text-align:left;
font-weight:bold;
}

p.title2{
margin:8px 0;
background-color:#dae8ff;
text-align:center;
font-weight:bold;
}

p.markblue{
margin:2px 0;
padding-left:16px;
background:url(/img/mark_blue.gif) 0 3px no-repeat;
}

p.arrowright{
margin:0;
background:url(/img/arrow_right.gif) 0 0 no-repeat;
}

ul.list,
ul.list2{
margin:0 0 5px;
padding:0;
text-align:left;
list-style-type:none;
}

ul.list li{
margin:0;
margin-left:8px;
padding:0;
padding-left:8px;
background:url(/img/mark_list.gif) 0 6px no-repeat;
}

a.hitinfo:link,
a.hitinfo:visited{
color:#000 ! important;
text-decoration : none ! important;
}

a.hitinfo:active,
a.hitinfo:hover{
color:#000 ! important;
background-color:#ffd0d0 ! important;
text-decoration : underline ! important;
}

/* ユーザ情報 */
table#userinfo td{
color:#fff;
}

table#userinfo form{
margin:0;
}

table#userinfo p{
color:#fff;
margin:6px 0;
}

p.user{
margin-top:10px ! important;
padding-left:18px;
background:url(/img/mark_login.gif) 0 2px no-repeat;
}

/* 的中配当 */
table#hit strong{
color:#f00;
background-color:#ffdbdb;
}

/* 告知ページ */
ul.yosolist{
list-style:none;
margin:10px 10px 10px;
padding:0;
line-height:110%;
}

ul.yosolist li{
margin-bottom:5px;
}

.mb10{
margin:0 0 10px;
}

.question{
background:url(/img/question.gif) 0 50% no-repeat;
margin:0;
padding-left:24px;
font-weight:bold;
}

.answer{
background:url(/img/answer.gif) 0 1px no-repeat;
margin:0;
padding-left:24px;
}

div.kiyaku{
width:100%;
height:250px;
overflow:auto;
padding:0;
margin-left:auto;
margin-right:auto;
margin-top:20px;
margin-bottom:20px;
text-align:left;
background: #fff;
}

div.kiyaku dl{
margin:0 25px 1.5em;
}

div.kiyaku dl dt{
font-weight:bold;
margin-top:2.5em;
}

div.kiyaku dl dd{
margin-top:0.8em;
}

#buy td{
font-size:10px;
line-height:130%;
}

ul.chui{
margin:0;
padding:0;
}

ul.chui li{
margin-left:20px;
padding:0;
}

div#faqlist ul{
margin:0;
padding:0;
list-style-type:none;
}

div#faqlist ul li{
margin-left:15px;
}

div#faqlist h2{
font-size:20px;
}

div#faqlist h3{
font-size:16px;
}

ol.guide{
margin:0;
padding:0;
list-style-type:none;
}

ol.guide li{
margin:0;
margin-bottom:30px;
padding:0;
padding-left:20px;
}

img.imghover:hover {
	-webkit-opacity:0.8;
	-moz-opacity:0.8;
	-o-opacity:0.8;
	-ms-opacity:0.8;
	opacity:0.8;
}